#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=cameli3.40_base.ps
projection=-JM16.0c+
region=-R28.2/30.7/36.5/37.6
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map cameli3.40' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/new_active_faults_turkey.txt $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    37.200    29.321
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    37.255    28.586
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    37.016    28.787
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    36.948    29.575
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    36.922    28.667
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    37.041    29.493
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    37.046    29.466
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    37.120    29.539
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    37.061    29.516
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    37.047    29.448
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    37.140    29.446
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    36.627    29.936
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    37.010    28.975
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    36.976    28.954
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    36.969    28.940
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    36.990    28.952
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    37.034    28.994
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    36.963    29.016
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    36.920    29.002
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    36.685    29.304
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    36.720    29.228
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    36.977    28.660
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    37.060    30.322
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    36.977    28.274
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    37.041    30.317
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    37.093    30.080
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    36.922    30.395
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    37.139    28.506
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    37.181    30.547
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    37.170    30.559
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    36.962    29.276
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    36.928    29.304
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    36.949    29.312
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    36.992    29.260
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    37.007    29.352
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    36.965    29.337
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    36.963    29.308
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    36.994    29.259
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    36.976    29.263
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    37.000    29.261
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    36.966    29.246
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    36.975    29.237
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    36.971    29.214
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    36.991    29.223
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    36.958    29.225
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    36.970    29.236
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    36.980    29.280
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    36.983    29.207
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    36.974    29.196
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    36.969    29.209
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    36.993    29.251
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    36.984    29.174
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    36.990    29.159
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    37.014    29.194
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    37.011    29.256
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    37.012    29.171
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    37.159    29.866
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    37.214    29.880
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    37.167    29.883
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    36.981    29.225
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    36.984    29.213
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    37.020    29.153
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    36.979    29.152
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    37.042    29.157
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    37.306    30.481
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    37.160    28.591
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    37.469    30.483
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    37.012    29.186
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    36.626    30.059
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    36.927    29.358
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    36.839    30.418
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    36.650    29.833
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    36.959    30.424
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    37.044    28.497
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    37.073    28.871
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    37.305    30.579
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    36.919    29.308
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    36.987    29.171
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    37.044    28.501
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    37.047    28.524
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    36.999    28.410
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    37.002    28.384
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    37.048    28.886
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    36.974    29.383
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    37.172    28.703
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    37.128    28.780
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    37.134    28.763
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    37.170    28.743
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    37.111    28.760
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    37.146    28.761
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    37.162    28.750
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    37.136    28.431
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    37.152    28.803
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    37.163    28.816
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    37.195    30.047
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    37.144    30.051
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    37.161    30.048
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    37.199    30.044
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    37.081    28.628
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    37.067    28.542
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    37.122    28.779
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    37.158    28.709
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    37.122    28.902
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    36.703    30.010
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    36.704    29.529
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    36.958    29.396
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    37.096    28.644
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    37.116    28.662
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    37.096    28.629
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    36.925    29.649
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    37.112    28.598
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    37.101    28.615
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    37.110    28.632
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    37.113    28.621
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    37.146    28.794
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    37.143    28.670
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.201    29.317
    37.200    29.321
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.131    29.363
    37.200    29.321
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.259    28.582
    37.255    28.586
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.164    28.646
    37.255    28.586
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.028    28.785
    37.016    28.787
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.971    28.852
    37.016    28.787
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.951    29.578
    36.948    29.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.925    29.642
    36.948    29.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.922    28.668
    36.922    28.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.851    28.662
    36.922    28.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.042    29.494
    37.041    29.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.999    29.571
    37.041    29.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.052    29.471
    37.046    29.466
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.043    29.539
    37.046    29.466
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.119    29.538
    37.120    29.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.057    29.544
    37.120    29.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.063    29.513
    37.061    29.516
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.002    29.529
    37.061    29.516
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.046    29.446
    37.047    29.448
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.041    29.534
    37.047    29.448
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.141    29.452
    37.140    29.446
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.118    29.552
    37.140    29.446
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.627    29.936
    36.627    29.936
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.599    30.002
    36.627    29.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.010    28.976
    37.010    28.975
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.979    29.061
    37.010    28.975
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.975    28.954
    36.976    28.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.915    29.053
    36.976    28.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.963    28.933
    36.969    28.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.909    28.976
    36.969    28.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.990    28.951
    36.990    28.952
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.033    28.939
    36.990    28.952
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.033    28.993
    37.034    28.994
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.950    29.058
    37.034    28.994
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.961    29.017
    36.963    29.016
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.897    29.019
    36.963    29.016
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.915    29.002
    36.920    29.002
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.903    28.960
    36.920    29.002
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.683    29.306
    36.685    29.304
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.633    29.375
    36.685    29.304
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.719    29.224
    36.720    29.228
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.629    29.218
    36.720    29.228
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.978    28.662
    36.977    28.660
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.867    28.636
    36.977    28.660
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.062    30.322
    37.060    30.322
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.957    30.322
    37.060    30.322
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.978    28.275
    36.977    28.274
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.937    28.363
    36.977    28.274
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.042    30.319
    37.041    30.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.961    30.399
    37.041    30.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.090    30.080
    37.093    30.080
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.069    30.026
    37.093    30.080
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.925    30.393
    36.922    30.395
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.882    30.367
    36.922    30.395
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.144    28.524
    37.139    28.506
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.099    28.550
    37.139    28.506
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.181    30.548
    37.181    30.547
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.175    30.486
    37.181    30.547
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.170    30.559
    37.170    30.559
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.192    30.490
    37.170    30.559
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.963    29.275
    36.962    29.276
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.916    29.327
    36.962    29.276
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.929    29.304
    36.928    29.304
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.861    29.350
    36.928    29.304
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.950    29.312
    36.949    29.312
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.891    29.341
    36.949    29.312
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.993    29.260
    36.992    29.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.943    29.255
    36.992    29.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.008    29.351
    37.007    29.352
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.969    29.355
    37.007    29.352
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.965    29.335
    36.965    29.337
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.927    29.348
    36.965    29.337
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.963    29.307
    36.963    29.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.888    29.351
    36.963    29.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.994    29.258
    36.994    29.259
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.932    29.303
    36.994    29.259
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.976    29.263
    36.976    29.263
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.963    29.235
    36.976    29.263
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.001    29.261
    37.000    29.261
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.937    29.294
    37.000    29.261
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.966    29.244
    36.966    29.246
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.914    29.243
    36.966    29.246
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.975    29.236
    36.975    29.237
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.918    29.239
    36.975    29.237
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.972    29.213
    36.971    29.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.981    29.194
    36.971    29.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.992    29.221
    36.991    29.223
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.992    29.217
    36.991    29.223
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.958    29.225
    36.958    29.225
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.924    29.267
    36.958    29.225
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.970    29.235
    36.970    29.236
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.943    29.205
    36.970    29.236
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.981    29.278
    36.980    29.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.952    29.255
    36.980    29.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.984    29.206
    36.983    29.207
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.980    29.208
    36.983    29.207
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.976    29.196
    36.974    29.196
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.978    29.205
    36.974    29.196
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.970    29.209
    36.969    29.209
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.967    29.205
    36.969    29.209
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.993    29.251
    36.993    29.251
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.002    29.214
    36.993    29.251
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.985    29.173
    36.984    29.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.995    29.195
    36.984    29.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.990    29.159
    36.990    29.159
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.047    29.166
    36.990    29.159
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.013    29.195
    37.014    29.194
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.020    29.234
    37.014    29.194
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.011    29.256
    37.011    29.256
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.083    29.238
    37.011    29.256
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.012    29.170
    37.012    29.171
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.042    29.160
    37.012    29.171
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.157    29.870
    37.159    29.866
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.167    29.836
    37.159    29.866
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.215    29.882
    37.214    29.880
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.190    29.844
    37.214    29.880
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.169    29.885
    37.167    29.883
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.153    29.875
    37.167    29.883
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.981    29.224
    36.981    29.225
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.956    29.201
    36.981    29.225
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.984    29.213
    36.984    29.213
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.976    29.211
    36.984    29.213
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.021    29.153
    37.020    29.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.974    29.174
    37.020    29.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.981    29.152
    36.979    29.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.991    29.169
    36.979    29.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.042    29.158
    37.042    29.157
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.071    29.140
    37.042    29.157
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.307    30.483
    37.306    30.481
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.282    30.458
    37.306    30.481
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.161    28.591
    37.160    28.591
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.177    28.578
    37.160    28.591
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.470    30.483
    37.469    30.483
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.502    30.420
    37.469    30.483
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.012    29.185
    37.012    29.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.011    29.179
    37.012    29.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.626    30.058
    36.626    30.059
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.618    30.031
    36.626    30.059
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.929    29.357
    36.927    29.358
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.928    29.338
    36.927    29.358
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.842    30.418
    36.839    30.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.884    30.343
    36.839    30.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.650    29.834
    36.650    29.833
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.633    29.846
    36.650    29.833
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.960    30.420
    36.959    30.424
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.951    30.393
    36.959    30.424
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.044    28.500
    37.044    28.497
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.075    28.511
    37.044    28.497
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.073    28.870
    37.073    28.871
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.089    28.815
    37.073    28.871
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.308    30.581
    37.305    30.579
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.283    30.605
    37.305    30.579
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.919    29.308
    36.919    29.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.922    29.312
    36.919    29.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.987    29.171
    36.987    29.171
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.973    29.188
    36.987    29.171
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.044    28.502
    37.044    28.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.060    28.516
    37.044    28.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.048    28.525
    37.047    28.524
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.041    28.514
    37.047    28.524
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.999    28.411
    36.999    28.410
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.993    28.413
    36.999    28.410
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.002    28.385
    37.002    28.384
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.000    28.400
    37.002    28.384
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.048    28.886
    37.048    28.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.035    28.885
    37.048    28.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.974    29.383
    36.974    29.383
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.951    29.389
    36.974    29.383
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.172    28.706
    37.172    28.703
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.148    28.674
    37.172    28.703
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.128    28.781
    37.128    28.780
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.092    28.784
    37.128    28.780
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.135    28.764
    37.134    28.763
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.124    28.757
    37.134    28.763
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.170    28.744
    37.170    28.743
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.153    28.766
    37.170    28.743
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.111    28.761
    37.111    28.760
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.139    28.745
    37.111    28.760
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.148    28.761
    37.146    28.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.145    28.774
    37.146    28.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.157    28.758
    37.162    28.750
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.141    28.758
    37.162    28.750
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.136    28.432
    37.136    28.431
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.121    28.427
    37.136    28.431
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.146    28.785
    37.152    28.803
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.147    28.815
    37.152    28.803
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.163    28.816
    37.163    28.816
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.157    28.773
    37.163    28.816
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.192    30.051
    37.195    30.047
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.157    30.054
    37.195    30.047
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.149    30.055
    37.144    30.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.126    30.081
    37.144    30.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.162    30.047
    37.161    30.048
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.185    30.038
    37.161    30.048
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.200    30.042
    37.199    30.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.162    30.035
    37.199    30.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.082    28.629
    37.081    28.628
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.074    28.635
    37.081    28.628
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.067    28.547
    37.067    28.542
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.055    28.536
    37.067    28.542
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.122    28.779
    37.122    28.779
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.113    28.768
    37.122    28.779
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.157    28.709
    37.158    28.709
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.144    28.712
    37.158    28.709
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.122    28.901
    37.122    28.902
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.093    28.899
    37.122    28.902
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.704    30.012
    36.703    30.010
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.690    30.028
    36.703    30.010
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.705    29.529
    36.704    29.529
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.718    29.529
    36.704    29.529
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.960    29.395
    36.958    29.396
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.946    29.421
    36.958    29.396
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.097    28.645
    37.096    28.644
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.059    28.735
    37.096    28.644
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.117    28.663
    37.116    28.662
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.140    28.660
    37.116    28.662
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.097    28.630
    37.096    28.629
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.128    28.654
    37.096    28.629
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.926    29.649
    36.925    29.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.928    29.627
    36.925    29.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.113    28.598
    37.112    28.598
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.051    28.643
    37.112    28.598
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.101    28.614
    37.101    28.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.084    28.622
    37.101    28.615
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.111    28.636
    37.110    28.632
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.131    28.663
    37.110    28.632
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.114    28.622
    37.113    28.621
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.120    28.654
    37.113    28.621
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.146    28.794
    37.146    28.794
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.170    28.795
    37.146    28.794
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.145    28.670
    37.143    28.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.090    28.730
    37.143    28.670
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    37.200    29.321    17.534     0.605     3.504
    37.255    28.586   -62.977     1.621     3.113
    37.016    28.787   -53.067     2.280     5.029
    36.948    29.575   -44.956     2.771     4.634
    36.922    28.667   -36.062     2.876     5.589
    37.041    29.493   -60.778     1.331     2.502
    37.046    29.466   -58.668     3.880     4.828
    37.120    29.539   -37.632     3.386     5.319
    37.061    29.516   -39.888     2.129     3.956
    37.047    29.448   -48.707     1.709     3.334
    37.140    29.446   -55.021     2.646     4.936
    36.627    29.936   -37.675     1.863     4.633
    37.010    28.975   -42.203     1.562     3.877
    36.976    28.954   -49.241     0.961     2.159
    36.969    28.940   -45.291     1.512     3.907
    36.990    28.952   -47.898     1.561     2.822
    37.034    28.994   -41.722     1.275     3.339
    36.963    29.016   -40.160     2.673     5.028
    36.920    29.002   -69.140     2.863     4.305
    36.685    29.304   -48.290     1.418     3.765
    36.720    29.228   -36.542     2.710     5.335
    36.977    28.660   -40.123     1.483     2.291
    37.060    30.322   -36.214     1.989     3.027
    36.977    28.274   -56.861     0.840     1.505
    37.041    30.317   -27.890     2.389     3.061
    37.093    30.080    37.291     2.235     2.663
    36.922    30.395    82.903     1.843     2.496
    37.139    28.506   -29.204     2.161     2.370
    37.181    30.547   -18.970     3.678     4.565
    37.170    30.559    15.055     3.359     3.708
    36.962    29.276   -53.652     0.744     1.118
    36.928    29.304   -46.538     1.015     1.376
    36.949    29.312   -61.051     1.135     1.451
    36.992    29.260   -40.928     1.446     1.697
    37.007    29.352   -41.178     1.726     2.010
    36.965    29.337   -41.953     2.243     2.782
    36.963    29.308   -48.249     0.968     1.336
    36.994    29.259   -30.271     0.836     1.095
    36.976    29.263    20.524     1.293     1.629
    37.000    29.261   -41.460     0.980     1.476
    36.966    29.246    -9.803     1.380     2.287
    36.975    29.237    70.056     1.529     1.824
    36.971    29.214    72.805     1.561     2.167
    36.991    29.223    40.735     1.384     2.047
    36.958    29.225    -2.332     0.873     1.052
    36.970    29.236    39.360     1.133     1.225
    36.980    29.280   -64.731     2.074     2.193
    36.983    29.207    72.096     1.557     2.385
    36.974    29.196    69.298     1.762     2.388
    36.969    29.209    28.627     1.759     2.260
    36.993    29.251    33.943     1.922     2.263
    36.984    29.174    69.394     1.574     3.309
    36.990    29.159    55.299     1.777     2.273
    37.014    29.194   -81.598     1.067     1.551
    37.011    29.256    75.049     1.975     3.776
    37.012    29.171    89.291     1.187     1.792
    37.159    29.866   -84.270     2.445     3.233
    37.214    29.880   -88.974     3.288     5.589
    37.167    29.883    79.038     2.047     3.214
    36.981    29.225    48.408     1.876     2.262
    36.984    29.213    25.425     1.223     1.611
    37.020    29.153   -32.301     1.415     1.592
    36.979    29.152    73.199     1.600     2.220
    37.042    29.157    89.435     2.189     2.687
    37.306    30.481   -61.396     3.894     3.965
    37.160    28.591    71.188     2.130     3.123
    37.469    30.483    47.473     2.573     3.234
    37.012    29.186    36.485     1.380     1.512
    36.626    30.059   -81.224     2.813     3.791
    36.927    29.358   -87.748     2.177     3.051
    36.839    30.418    73.665     2.762     3.276
    36.650    29.833   -80.048     1.279     1.767
    36.959    30.424   -86.777     1.368     1.957
    37.044    28.497   -48.507     1.994     2.293
    37.073    28.871   -60.221     1.369     1.534
    37.305    30.579   -38.992     1.302     1.746
    36.919    29.308    76.422     1.513     1.787
    36.987    29.171    22.978     1.931     2.241
    37.044    28.501    72.275     1.091     1.366
    37.047    28.524   -75.470     1.264     1.626
    36.999    28.410   -46.443     0.869     1.240
    37.002    28.384   -59.234     1.247     1.434
    37.048    28.886   -18.688     1.043     1.152
    36.974    29.383   -57.474     1.171     1.538
    37.172    28.703    61.491     1.312     1.880
    37.128    28.780   -49.310     0.955     1.181
    37.134    28.763   -50.738     0.955     1.121
    37.170    28.743    67.291     1.711     2.377
    37.111    28.760    88.654     2.254     3.159
    37.146    28.761   -74.928     1.152     1.418
    37.162    28.750   -66.839     1.254     1.636
    37.136    28.431   -85.698     1.270     1.589
    37.152    28.803   -29.196     1.216     1.558
    37.163    28.816    41.248     1.320     1.818
    37.195    30.047    89.117     1.808     2.338
    37.144    30.051    77.237     1.385     1.843
    37.161    30.048    79.481     1.847     3.056
    37.199    30.044   -81.038     0.973     1.339
    37.081    28.628   -78.776     0.993     1.264
    37.067    28.542   -36.861     1.758     1.935
    37.122    28.779   -76.498     1.452     1.756
    37.158    28.709   -87.520     1.177     1.456
    37.122    28.902   -66.201     0.903     1.004
    36.703    30.010    85.269     2.017     2.565
    36.704    29.529   -44.470     1.166     1.729
    36.958    29.396   -72.389     1.131     1.599
    37.096    28.644   -55.763     1.044     1.224
    37.116    28.662   -66.756     0.638     0.860
    37.096    28.629   -66.932     1.283     1.686
    36.925    29.649   -68.106     1.454     1.941
    37.112    28.598   -73.017     0.919     1.153
    37.101    28.615   -61.295     0.624     0.828
    37.110    28.632   -66.525     1.258     1.729
    37.113    28.621   -84.969     1.121     1.278
    37.146    28.794   -55.248     1.386     1.693
    37.143    28.670    88.628     1.551     1.866
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    37.170    30.559     0.100
    37.306    30.481     0.100
    37.469    30.483     0.100
    37.305    30.579     0.100
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    36.580    28.241    77.711     1.233     1.489
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    36.580    28.264   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    36.580    28.241     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    36.580    28.241     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    36.535    28.241   5 km
END
