#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=cameli3.40_dcal.ps
projection=-JM16.0c+
region=-R25.9/32.9/34.7/39.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration cameli3.40' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/new_active_faults_turkey.txt $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.016    28.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.948    29.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.922    28.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.041    29.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.046    29.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.120    29.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.061    29.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.061    29.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.047    29.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.140    29.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.627    29.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.627    29.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.150    29.583
    36.627    29.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.010    28.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.976    28.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.685    29.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.720    29.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.720    29.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.060    30.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.093    30.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.093    30.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.093    30.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.922    30.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.922    30.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.139    28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.139    28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.181    30.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.181    30.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.181    30.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.181    30.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.170    30.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.170    30.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.170    30.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.962    29.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.962    29.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.962    29.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.962    29.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.962    29.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.962    29.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.928    29.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.928    29.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.928    29.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.949    29.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.949    29.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.949    29.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.949    29.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.949    29.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.949    29.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.992    29.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.992    29.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.992    29.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.992    29.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.992    29.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.992    29.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.992    29.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.007    29.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.007    29.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.007    29.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.007    29.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.007    29.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.007    29.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.007    29.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.965    29.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.965    29.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.965    29.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.965    29.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.965    29.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.965    29.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.963    29.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.963    29.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.963    29.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.963    29.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.994    29.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.994    29.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.994    29.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.994    29.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.976    29.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.976    29.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.976    29.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.976    29.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.976    29.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.976    29.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.976    29.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.976    29.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.000    29.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.000    29.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.000    29.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.000    29.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.966    29.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.966    29.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.966    29.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.966    29.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.975    29.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.975    29.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.975    29.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.975    29.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.975    29.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.975    29.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.971    29.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.971    29.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.971    29.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.991    29.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.991    29.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.991    29.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.991    29.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.958    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.958    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.958    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.958    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.958    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.958    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.958    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.958    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.958    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.958    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.970    29.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.970    29.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.970    29.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.970    29.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.970    29.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.970    29.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.980    29.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.980    29.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.980    29.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.980    29.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.980    29.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.983    29.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.983    29.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.983    29.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.983    29.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.983    29.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.983    29.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.974    29.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.974    29.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.974    29.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.974    29.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.974    29.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.974    29.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.969    29.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.969    29.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.969    29.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.969    29.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.969    29.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.993    29.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.993    29.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.993    29.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.993    29.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.993    29.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.993    29.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.993    29.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.993    29.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.984    29.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.984    29.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.984    29.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.990    29.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.990    29.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.990    29.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.990    29.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    37.014    29.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    37.014    29.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.014    29.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.014    29.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    37.011    29.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    37.011    29.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.011    29.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.011    29.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    37.012    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    37.012    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.012    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.012    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.159    29.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.159    29.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    37.159    29.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.159    29.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.159    29.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.159    29.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.214    29.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.214    29.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.214    29.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.214    29.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.167    29.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    37.167    29.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    37.167    29.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.167    29.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.167    29.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.167    29.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.981    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.981    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.981    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.981    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.981    29.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.984    29.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.984    29.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.984    29.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.984    29.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    37.020    29.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    37.020    29.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.020    29.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.020    29.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.020    29.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.979    29.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.979    29.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.979    29.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.979    29.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.979    29.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.979    29.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.042    29.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.042    29.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.306    30.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.306    30.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.306    30.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.306    30.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.306    30.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.306    30.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.823    30.522
    37.306    30.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.160    28.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.160    28.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.823    30.522
    37.469    30.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.469    30.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.469    30.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.012    29.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.012    29.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.012    29.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.012    29.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.626    30.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    36.626    30.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.626    30.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.927    29.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.927    29.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.927    29.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.927    29.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.927    29.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.927    29.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    36.839    30.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    36.839    30.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.839    30.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.650    29.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.650    29.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.650    29.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    36.650    29.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    36.959    30.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    36.959    30.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.959    30.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.044    28.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.044    28.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.044    28.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.073    28.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.073    28.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.073    28.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.073    28.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.073    28.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.073    28.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.305    30.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.305    30.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.305    30.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.305    30.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.305    30.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.305    30.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.305    30.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.305    30.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.823    30.522
    37.305    30.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.823    30.522
    37.305    30.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.919    29.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.919    29.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.919    29.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.919    29.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    29.096
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    29.096
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.156    29.498
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    36.987    29.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.044    28.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.044    28.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.044    28.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.044    28.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.044    28.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.044    28.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.047    28.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.047    28.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.047    28.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.047    28.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.047    28.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.047    28.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.047    28.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.047    28.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.047    28.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.999    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.999    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.999    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.999    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.999    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.680    28.059
    36.999    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.680    28.059
    36.999    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.002    28.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.002    28.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.002    28.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.002    28.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.002    28.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.680    28.059
    37.002    28.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.048    28.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.048    28.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.048    28.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.048    28.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.048    28.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.048    28.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.048    28.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.048    28.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.048    28.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.048    28.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.048    28.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.048    28.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.974    29.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.974    29.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.974    29.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.974    29.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.974    29.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.974    29.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.974    29.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.974    29.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.974    29.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.172    28.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.172    28.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.172    28.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.172    28.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.172    28.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.172    28.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.172    28.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.172    28.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.172    28.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.128    28.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.134    28.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.134    28.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.134    28.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.134    28.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.134    28.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.134    28.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.134    28.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.134    28.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.134    28.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.134    28.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.170    28.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.170    28.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.170    28.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.170    28.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.170    28.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.170    28.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.170    28.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.170    28.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.111    28.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.111    28.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.111    28.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.111    28.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.111    28.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.111    28.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.111    28.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.111    28.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.111    28.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.111    28.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.146    28.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.162    28.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.136    28.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.136    28.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.136    28.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.136    28.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.136    28.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.136    28.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.152    28.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.163    28.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.195    30.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.195    30.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.195    30.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.195    30.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.328    30.559
    37.195    30.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.195    30.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.696    30.061
    37.195    30.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.696    30.061
    37.195    30.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.195    30.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.195    30.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.328    30.559
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.696    30.061
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.696    30.061
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.144    30.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.161    30.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.161    30.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.161    30.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.161    30.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.328    30.559
    37.161    30.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.161    30.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.161    30.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.696    30.061
    37.161    30.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.161    30.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.461    30.589
    37.161    30.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.161    30.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.161    30.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.328    30.559
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.328    30.559
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.696    30.061
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.696    30.061
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.199    30.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.081    28.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.081    28.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.081    28.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.081    28.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.081    28.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.081    28.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.081    28.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.081    28.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.081    28.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.081    28.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.081    28.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.081    28.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.067    28.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.067    28.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.067    28.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.067    28.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.067    28.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.067    28.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.122    28.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.158    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.158    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.158    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.158    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.158    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.158    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.158    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.158    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.158    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.158    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.158    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.158    28.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    37.122    28.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.703    30.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.703    30.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    36.703    30.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    36.703    30.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.604    30.556
    36.703    30.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.323    30.343
    36.703    30.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.703    30.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    36.703    30.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.900    30.654
    36.703    30.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.703    30.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.703    30.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.703    30.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.233    29.605
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.236    29.906
    36.704    29.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.958    29.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.958    29.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.958    29.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.958    29.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.958    29.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.958    29.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.958    29.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.958    29.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.958    29.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.096    28.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626    29.038
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626    29.038
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626    29.038
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626    29.038
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.116    28.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.096    28.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.748    29.909
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237    29.561
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001    30.350
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.437    29.226
    36.925    29.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.112    28.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.112    28.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.112    28.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.112    28.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.112    28.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.112    28.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.112    28.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.112    28.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.112    28.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.112    28.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.112    28.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.112    28.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.101    28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    29.096
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.690    29.096
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.110    28.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.113    28.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.279    29.025
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.823    28.969
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.123    29.320
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626    29.038
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626    29.038
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626    29.038
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.472    29.302
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.472    29.302
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.146    28.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.143    28.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.143    28.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.143    28.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.143    28.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.943    29.302
    37.143    28.670
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    37.135    28.283     0.300
    36.748    29.909     0.300
    36.150    29.583     0.300
    37.461    30.589     0.300
    36.900    30.654     0.300
    37.237    29.561     0.300
    36.769    28.637     0.300
    36.635    29.083     0.300
    37.156    29.498     0.300
    37.001    30.350     0.300
    37.823    30.522     0.300
    36.817    28.654     0.300
    36.233    29.605     0.300
    36.690    29.096     0.300
    37.466    28.913     0.300
    36.716    28.197     0.300
    36.680    28.059     0.300
    36.943    29.302     0.300
    37.123    29.320     0.300
    37.256    28.321     0.300
    37.328    30.559     0.300
    37.696    30.061     0.300
    36.604    30.556     0.300
    36.323    30.343     0.300
    36.236    29.906     0.300
    37.626    29.038     0.300
    36.437    29.226     0.300
    36.823    28.969     0.300
    37.279    29.025     0.300
    37.472    29.302     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.200    29.321     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.255    28.586     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.016    28.787     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.948    29.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.922    28.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.041    29.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.046    29.466     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.120    29.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.061    29.516     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.047    29.448     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.140    29.446     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.627    29.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.010    28.975     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.976    28.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.969    28.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.990    28.952     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.034    28.994     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.963    29.016     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.920    29.002     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.685    29.304     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.720    29.228     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.977    28.660     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.060    30.322     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.977    28.274     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.041    30.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.093    30.080     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.922    30.395     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.139    28.506     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.181    30.547     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.170    30.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.962    29.276     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.928    29.304     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.949    29.312     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.992    29.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.007    29.352     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.965    29.337     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.963    29.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.994    29.259     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.976    29.263     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.000    29.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.966    29.246     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.975    29.237     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.971    29.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.991    29.223     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.958    29.225     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.970    29.236     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.980    29.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.983    29.207     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.974    29.196     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.969    29.209     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.993    29.251     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.984    29.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.990    29.159     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.014    29.194     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.011    29.256     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.012    29.171     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.159    29.866     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.214    29.880     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.167    29.883     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.981    29.225     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.984    29.213     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.020    29.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.979    29.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.042    29.157     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.306    30.481     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.160    28.591     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.469    30.483     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.012    29.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.626    30.059     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.927    29.358     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.839    30.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.650    29.833     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.959    30.424     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.044    28.497     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.073    28.871     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.305    30.579     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.919    29.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.987    29.171     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.044    28.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.047    28.524     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.999    28.410     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.002    28.384     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.048    28.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.974    29.383     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.172    28.703     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.128    28.780     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.134    28.763     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.170    28.743     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.111    28.760     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.146    28.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.162    28.750     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.136    28.431     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.152    28.803     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.163    28.816     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.195    30.047     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.144    30.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.161    30.048     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.199    30.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.081    28.628     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.067    28.542     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.122    28.779     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.158    28.709     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.122    28.902     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.703    30.010     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.704    29.529     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.958    29.396     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.096    28.644     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.116    28.662     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.096    28.629     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.925    29.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.112    28.598     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.101    28.615     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.110    28.632     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.113    28.621     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.146    28.794     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.143    28.670     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    37.032    29.238     0.000   222.000   222.000
    37.032    29.238     0.000   444.000   444.000
END
