#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=cameli3.40_tt9_s_minus_p.ps
projection=-JX18/12
region=-R0/1.0/0/20
gmt psbasemap $region $projection -Bxa1f0.1+l'Epicentral Distance (deg)' -Bya5f1+l'Time Difference (s)' -BWeSn+t'S-P cameli3.40' -K > $psfile
# S-P curve at 5.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.671     0.100
     3.123     0.200
     4.622     0.300
     6.132     0.400
     7.648     0.500
     9.167     0.600
    10.686     0.700
    12.207     0.800
    13.728     0.900
    15.250     1.000
END
# S-P curve at 10.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.049     0.100
     3.340     0.200
     4.770     0.300
     6.244     0.400
     7.737     0.500
     9.239     0.600
    10.748     0.700
    12.259     0.800
    13.774     0.900
    15.290     1.000
END
# S-P curve at 15.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.558     0.100
     3.674     0.200
     5.008     0.300
     6.427     0.400
     7.884     0.500
     9.362     0.600
    10.852     0.700
    12.350     0.800
    13.575     0.900
    14.841     1.000
END
# S-P curve at 20.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     3.135     0.100
     4.096     0.200
     5.325     0.300
     6.652     0.400
     7.957     0.500
     9.263     0.600
    10.568     0.700
    11.874     0.800
    13.179     0.900
    14.485     1.000
END
# S-P curve at 25.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     3.642     0.100
     4.447     0.200
     5.527     0.300
     6.739     0.400
     8.009     0.500
     9.299     0.600
    10.596     0.700
    11.896     0.800
    13.197     0.900
    14.500     1.000
END
# S-P curve at 30.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     4.177     0.100
     4.868     0.200
     5.835     0.300
     6.957     0.400
     8.163     0.500
     9.412     0.600
    10.684     0.700
    11.967     0.800
    13.256     0.900
    14.549     1.000
END
# S-P arrivals
gmt psxy -: -R $projection -Sc -Wthin,red -O << END >> $psfile
END
